import React from 'react';
import {View, Text} from 'react-native';
import TextField from '../../../components/TextField';
import TextMulti from '../../../components/TextMulti';
import PickerImg from '../../../components/Picker/PickerImg';

const BankInfor = (props) => {
  return (
    <View style={{flex: 1, paddingHorizontal: 10, paddingTop: 10}}>
      <TextField title={'Loại thẻ'} />
      <TextField title={'Số thẻ'} />
      <TextField title={'Ngày cấp'} />
      <View
        style={{
          flexDirection: 'row',
          justifyContent: 'space-between',
          flexWrap: 'wrap',
        }}>
        <PickerImg title={'Ảnh mặt trước CMND'} />
        <PickerImg title={'Ảnh mặt sau CMND'} />
        <PickerImg title={'Ảnh chữ ký'} />
      </View>
    </View>
  );
};

export default BankInfor;
